<div class="widget-box">
    <div class="widget-header widget-header-small" style="line-height: 32px !important;">
        <h6 class="widget-title dark"><b>4. ENFERMEDAD ACTUAL</b></h6>
    </div>
    <div class="widget-body">
        <div class="widget-main">
            {% if atencionmedica.atencionmedicaenfemedades|length > 0 %}
                <table class="table table-bordered" width="100%" style="margin: 0;">
                    <tbody>
                    {% for item in atencionmedica.atencionmedicaenfemedades %}
                        <tr>
                            <td align="left">{{ item.descripcion }}</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
            {% else %}
                <span style="font-size: 9px;">NO EXISTEN REGISTROS DE ENFERMEDAD ACTUAL PARA ESTA ATENCIÓN.</span>
            {% endif %}
        </div>
    </div>
</div>